Installing Storyline Software Update # 5 Issue

Can anyone tell me why I am unable to install the latest Storyline software update (update #5), which when I downloaded the update, I was told Articulate was unable to determine the installed version of the application?  I was able to update the last update (update #4) so wondered what might be the problem.

Currently my Articulate Storyline version # is Update: 4:1311.817 and my IT administrator cannot get past this error either.  I generally just download the new "storyline.exe" to my "Downloads" folder and contact my IT person, who then, as an administrator, logs into my desktop and installs any updates.

Thanks!!!

5 Replies
Hassan Mujtaba

Hi Donna,

May be you are on networked computer and/or the user account you are using is not administrator account. I would suggest the following:

1. Right click on downloaded Storyline installer

2. Click on "Run as Administrator"

3.Enter user name and PW for administrator account.when prompted

I hope it will work.

Thanks, 

Ashley Terwilliger

Hi Donna,

You'll also want to ensure that you've fully uninstall Storyline update 4 prior to downloading and installing Storyline Update 5. Instructions on how to uninstall can be found here.  You'll see some more specific directions related to that error message here as well. 

Please let us know if you need anything else!